TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsPartialRoot ( elt-alg^pol f, elt-rng^ser c ) -> elt-alg^boo

### Description

<shortdoc> Return true if c is a partial expansion of a root of f.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack